--天墉城

--脚本号
x102017_g_scriptId=102017
--事件交互入口
function x102017_OnDefaultEvent( scene,selfId ,targetId)
	-- body
	BeginEvent(scene)
	AddText(scene,"[1c2832]仙魔一役後，萬魔島於天門留下一處空間縫隙，每日派遣魔兵前往仙國騷擾，阻止魔兵前往仙國。[-]")
	AddNumText(scene,x102017_g_scriptId,"[43596b]仙魔秘境[-]",-2,0)	
	EndEvent(scene)
	DispatchEventList(scene,selfId,targetId,true)
end

--事件列表选中一项

function x102017_OnEventRequest( scene,selfId,targetId,eventId ,index)
	-- body
	if index==0 then
		GotoCopyScene(scene,selfId,803)
	end
end